/*
Theme Name:     Machina
Description:    child theme 
Author:         Julie
Template:       belle

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../belle/style.css");

.post-thumbnail{ 
    float: left; 
    margin: 4px;
}

#footer-widgets {
display: block;
width:950px;
margin-right:0;
background: #ffffff;
}
#footer-widget1 {
width: 260px;
float: left;
padding: 10px;
background-color: #ffffff;
}
#footer-widget2 {
width: 260px;
float: left;
padding: 10px;
background-color: #ffffff;
}
#footer-widget3 {
width: 260px;
float: left;
padding: 10px;
background-color: #ffffff;
}

.wp-caption-text{
	color: #555555;
	font-size:12px;
}

.comment-subscription-form, #comment-subscription-form{
clear:both;
}

body ul{
display:inline-block;
}